Subject: Re: 1/72 Jaguar GR 1. "Johnny Fartpants"
From: "Steve Bamford ARC" <[email-masked]>
To: "Neil Burkill" <[email-masked]>
Date: Fri, 2 Jan 2004 11:27:15 -0800

Looks good Neil,
Thanks for sending in your article.  I'll e-mail you when your article goes
on ARC in a few weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Neil Burkill <[email-masked]>
To: <[email-masked]>
Sent: Friday, January 02, 2004 2:40 AM
Subject: 1/72 Jaguar GR 1. "Johnny Fartpants"

> Gallery Template #08
>
> 1/72 Hasegawa 'Gulf' Jaguar GR1. "Johnny Fartpants"
>
> by Neil Burkill
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
> This model was built for ex. Sqn. Ldr (41 Sqn) Steve Shutt, who flew this
> 'plane during the first
> 'Gulf War'. I have known Steve for over 13 yrs and he has been more than
> helpful with various
> projects I have had in the past, so a model of his 'plane was not a
problem.
> One of lifes "good
> blokes....."  and he has suggested the following remark:
>
> "The Jags flew over 600 missions in the Gulf War, of which I (Steve) flew
> 31. We were mostly
> operating over Kuwait, from Bahrain, but did the odd Victor tanker
supported
> mission over Iraq. No
> losses were suffered during the war itself although we lost two pilots in
> Gulf related training
> immediately prior to the Op. Following the Gulf, the wing deployed to
Turkey
> to police the no-fly
> zone and after that to Italy for operations over the former Yugoslavia.
The
> Jag wing has been in
> operations from 1990 to the present day, alternating between these two
> areas".
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 03.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 04.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 05.jpg
>
>
> The model: to pose it at the point of rotation, brass pins were inserted
> into each mainwheel which
> then sit in corresponding holes in the base. Nose wheel was extended as it
> would no longer be on the ground and all undercarriage was detailed with
rod
> or wire. Scratchbuilt items are the ALQ and
> Phimat pods, the tandem pylons, overwing Sidewinders (plastic rod with
> photo-etch fins) and rails,
> blade arials/pitot tubes, intake side-doors, arrestor hook, various odds
and
> ends in the cockpit and
> the extended flaps and slats. The laser range-seeker is a piece of clear
> perspex and the AN/ALE40
> flare dispensers added under the rear fuselage. Photo-etch fuses were
added
> to the rear of the
> four bombs.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> An overall coat of Desert Pink was sprayed on and a 'wash' of Raw-Umber
> artists oil paint was
> applied to the panel lines. Those Jags did not look clean in opperational
> service!  The model was
> then further weathered with pastel-chalks and dry-brushing. All the
markings
> and nose art came
> from the Modeldecal sheet No.110. Incidentally, Steve also had a hand in
> supplying reference
> material for the Modeldecal 'Gulf' markings.....
>
> For those who dont know, the character 'Johnny Fartpants' is from the Viz
> comic-book from the UK.
>
> Neil. ( With thanks to Steve Shutt ).
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 06.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg her
e.
>   Clicking on that photo will bring up the full sized version of photo
> 07.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 08.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 08.jpg
>
>
>
> Photos and text © 2004 by "Neil Burkill"
>
> _________________________________________________________________
> It's fast, it's easy and it's free. Get MSN Messenger today!
> http://www.msn.co.uk/messenger
>